﻿@charset "utf-8";
/* CSS Document */

* {
	padding:0;
	margin:0;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	color: green;
	text-decoration: none;
}
a:active {
	color: #FFF;
}




body {
	background-image: url("beta/images/body_bg.jpg");
	background-color: #55C5EB;
}
#logo {
	width: 304px;
	height: 101px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 15px;
	
}


#wrapper {
	width: 972px;
	height: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#wrapper_sub {
	width: 983px;
	height: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#pre_wrap_bg_index_page {
	height: 100%;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url("beta/images/bg_repeater.png");
	background-repeat: no-repeat;
}
#sub_content_container {
	height: auto;
	width: 972px;
	padding-top: 20px;
}
#sub_content_container_top {
	background-image: url("beta/images/sub_content_top.png");
	background-repeat: no-repeat;
	height: 9px;
	width: 960px;
}
#sub_content_container_mid {
	background-image: url("beta/images/sub_content_mid.png");
	background-repeat: repeat-y;
	height: 800px;
	width: 960px;
}
#sub_content_container_mid p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #333;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 5px;
	line-height: 18px;
}
#sub_content_container_mid h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	color: #333;
	padding-right: 25px;
	padding-left: 25px;
	padding-top: 10px;
	line-height: 18px;
	padding-bottom: 10px;
}


#sub_content_container_bttm {
	background-image: url("beta/images/sub_content_bttm.png");
	background-repeat: no-repeat;
	height: 9px;
	width: 960px;
}

#logo_sub {
	width: 972px;
	height: 139px;
}


#intro_text {
	height: 72px;
	width: 604px;
	padding-right: 184px;
	padding-left: 184px;
	
}

#intro_text p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #FFF;
	text-align: center;	
}

#nav_intro_container {
	width: 953px;
	height: 423px;
}

#footer {
	height: 60px;
	width: 972px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	padding-top: 50px;
}
#sub_nav_container {
	height: 196px;
	width: 972px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


#footer_content_left {
	float: left;
	height: 60px;
	width: 486px;
	text-align: left;
}
#footer_content_right {
	float: left;
	height: 60px;
	width: 486px;
	text-align: right;
}

